[Startup]
EnableLangDlg=Y
AppName=AWACON
ProductGUID=49E7749A-E5C5-42A3-BF5B-6359F53424CB
CompanyName=hzaihua
CompanyURL=http://www.hzaihua.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
